cifti::CiftiVersion Class Reference

## Public Member Functions

int16_t | getMajor () const
int16_t | getMinor () const
| CiftiVersion (const int16_t &major, const int16_t &minor)
| CiftiVersion (const AString &versionString)
AString | toString () const
bool | operator< (const CiftiVersion &rhs) const
bool | operator> (const CiftiVersion &rhs) const
bool | operator== (const CiftiVersion &rhs) const
bool | operator!= (const CiftiVersion &rhs) const
bool | operator<= (const CiftiVersion &rhs) const
bool | operator>= (const CiftiVersion &rhs) const
bool | hasReversedFirstDims () const
| quirk tests

The documentation for this class was generated from the following files:

- CiftiVersion.h
- CiftiVersion.cxx